a {
  color: inherit;
  outline: none;
}
  a:hover {
    text-decoration: none;
  }

.btn, .signup form .form_submit input {
  display: inline-block;
  border: none;
  border-radius: 3px;
  box-shadow: inset 0 -1px rgba(0,0,0,.2);
  color: white;
  text-decoration: none;
  font-weight: 800;
  font-size: 20px;
  line-height: 1;
  cursor: pointer;
  padding: 15px 21px;
}
  .btn-bigger, .signup form .form_submit input {
    font-size: 24px;
    padding-top: 14px;
    padding-bottom: 10px;
  }
  input.btn-bigger, .signup form .form_submit input {
    height: 56px;
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .btn-inline-block, .signup form .form_submit input {
    min-width: 225px;
  }
    .btn-inline-block + .btn-inline-block {
      margin-left: 30px;
    }
  .btn-block, .signup form .form_submit input {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
  }
  .btn-green, .signup form .form_submit input {
    background: #60c744;
    background: linear-gradient(0deg, #53ba37, #60c744);
  }
    .btn-green:hover, .signup form .form_submit input:hover {
      background: linear-gradient(0deg, #4ba731, #56b33d);
    }
  .btn-gray {
    background: #343d46;
    background: linear-gradient(0deg, #273039, #343d46);
  }
